<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6c646988d23f5eedefe308299697040e">
  <dict>
    <!--2021-09-17 15:24:19.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:24:19.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
